.form-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 90vh;
  .form-authorization {
    border-radius: 10px;
    box-shadow: -3px 5px 20px gray;
    position: fixed;
    width: 600px;
    height: 400px;
    .btn {
      cursor: pointer;
      width: 50%;
      height: 60px;
      border: none;
      &:first-of-type {
        border-top-left-radius: 10px;
      }
      &:last-of-type {
        border-top-right-radius: 10px;
      }
    }
    .cyan {
      background-color: #6a6eff;
    }
  }
}
